data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля напоями
    id: '46.34'
    scheme: КВЕД
  - description: Оптова торгівля іншими продуктами харчування, у тому числі рибою,
      ракоподібними та молюсками
    id: '46.38'
    scheme: КВЕД
  - description: Оптова торгівля текстильними товарами
    id: '46.41'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '14001'
    streetAddress: Україна, 14001, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ІВАНА
      МАЗЕПИ, будинок 59/2
  founders:
  - address:
      countryName: Україна
      postalCode: '15100'
      streetAddress: Україна, 15100, Чернігівська обл., Городнянський р-н, місто Городня,
        ВУЛИЦЯ МИРУ, будинок 5
    capital: 510
    first_middle_name: НАДІЯ ПЕТРІВНА
    last_name: АРТЮХ
    name: АРТЮХ НАДІЯ ПЕТРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '15100'
      streetAddress: Україна, 15100, Чернігівська обл., Городнянський р-н, місто Городня,
        ВУЛИЦЯ ПЕТРА ПИНИЦІ, будинок 9, квартира 1
    capital: 490
    first_middle_name: ЛАРИСА МИКОЛАЇВНА
    last_name: САМОЙЛЕНКО
    name: САМОЙЛЕНКО ЛАРИСА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '37886989'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АСКО ФАРМ"
    scheme: UA-EDR
  name: ТОВ "АСКО ФАРМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: acc48cab34534ddca02606034ee89079
  sourceDate: '2022-10-02T21:05:33+00:00'
  sourceRequests:
  - req-11391d71-972b-4fc2-84f6-4643baee24c4
  version: 2.0.0
